<% if notice %>
  <div class="alert alert-success alert-dismissible fade show" role="alert">
    <i class="bi bi-check-circle me-1"></i>
    <%= notice %>
    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
  </div>
<% end %>

<div class="pagetitle">
  <h1>Finances information</h1>
</div>

<section class="section">
  <div class="row">
    <% @datas.each do |data| %>
    <%= render partial: "finance", :locals => {:data => data }%>
    <% end %>
  </div>
</section>
